## ocaml-bjack 0.1.3

=== debian/changelog ===
ocaml-bjack (0.1.3-5build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 01:04:32 +0000

ocaml-bjack (0.1.3-5build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:45:37 +0000

ocaml-bjack (0.1.3-5) unstable; urgency=low

  * Upload to unstable..

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 20 Oct 2011 17:41:46 +0200

ocaml-bjack (0.1.3-4) experimental; urgency=low

  * Added patch to avoid FTBFS on hurd caused by conflicts
    over errno variable name. Thanks to Pino Toscano for 
    reporting and patching.
  Closes: #623337 
  * Bumped standards-version to 3.9.2
  * Switched to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 20 Oct 2011 14:34:51 +0200

ocaml-bjack (0.1.3-3) experimental; urgency=low

  [ Stéphane Glondu ]
  * debian/control: update Vcs-* to point to git repository

  [ Romain Beauxis ]
  * Updated build-dep to build against jack2.
  * Upload to experimental to rebuild against jack2.
  * Bumped standards version to 3.9.1

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 04 Sep 2010 18:09:22 -0500

ocaml-bjack (0.1.3-2) unstable; urgency=low

  * Changed section to ocaml. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 03:38:04 -0500

ocaml-bjack (0.1.3-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Bumped standard-versions to 3.8.3
  * Remove generated files using debian/clean
  * Use new features of dh-ocaml (>= 0.9~)
    - Use dh_ocamldoc instead of ocamldoc-api-ref-config (Closes: #549719)

  [ Romain Beauxis ]
  * New upstream release

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 00:18:41 -0500

ocaml-bjack (0.1.2-2) unstable; urgency=low

  * Fix ocaml's standard library path, fixes FTBFS.
  * Install bjack.mli
  * Register documentation with docbase
  * Bumped standard-versions to 3.8.2
  * Fix copyright-refers-to-versionless-license-file
  * Move libbjack-ocaml-dev to ocaml section
  * Fix copyright-with-old-dh-make-debian-copyright
  * Add myself to uploaders

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Mon, 29 Jun 2009 23:53:57 +0200

ocaml-bjack (0.1.2-1) unstable; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 09:54:37 +0100

ocaml-bjack (0.1.1-2) experimental; urgency=low

  * Upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-deps.
  * Added build-dep on dh-ocaml.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:12:27 +0100

ocaml-bjack (0.1.1-1) unstable; urgency=low

  * New upstream release, fixes typo in caml_bjack_open_byte(s) 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 Jun 2008 10:57:06 +0200

ocaml-bjack (0.1.0-3) unstable; urgency=low

  * Added needed libsamplerate0-dev to dependencies 
    for libbjack-ocaml-dev
  * Bumped standard-versions to 3.8.0

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 22 Jun 2008 13:18:52 +0200

ocaml-bjack (0.1.0-2) unstable; urgency=low

  * Updated copyright notice 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 07 Jun 2008 18:12:42 +0200

ocaml-bjack (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #480438)

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 07 Jun 2008 18:12:39 +0200
