=== debian/control ===
Source: ocaml-bjack
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Samuel Mimram <smimram@debian.org>,
 Romain Beauxis <toots@rastageeks.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9),
 libjack-jackd2-dev | libjack-dev,
 libsamplerate0-dev,
 ocaml-findlib,
 pkg-config,
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-bjack.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-bjack.git

Package: libbjack-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml blocking interface to jack audio connection kit
 ocaml-bjack is a blocking interface to jack audio connection kit.
 Using it, you can create a jack device and read/write from it
 much like with ALSA or OSS.
 .
 This package contains only the shared runtime stub libraries.

Package: libbjack-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 libjack-dev,
 libsamplerate0-dev,
 libbjack-ocaml (= ${binary:Version}),
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml blocking interface to jack audio connection kit
 ocaml-bjack is a blocking interface to jack audio connection kit.
 Using it, you can create a jack device and read/write from it
 much like with ALSA or OSS. 
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-bjack.
