## ocaml-bjack 0.1.4

=== debian/changelog ===
ocaml-bjack (0.1.4-2build5) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:59:10 +0200

ocaml-bjack (0.1.4-2build4) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:38 +0100

ocaml-bjack (0.1.4-2build3) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 10:11:50 -0600

ocaml-bjack (0.1.4-2build2) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:59:48 +0000

ocaml-bjack (0.1.4-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:16:29 +0000

ocaml-bjack (0.1.4-2) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 18:51:04 -0500

ocaml-bjack (0.1.4-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental. 
  * Dropped patch applied upstream.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:43:27 -0500
