=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
DEB_MAKE_INSTALL_TARGET := install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore
DEB_DH_INSTALL_SOURCEDIR := debian/tmp
DEB_DH_INSTALL_ARGS :=  --list-missing

build/libbjack-ocaml-dev::
	mkdir -p $(DESTDIR)
	dh_ocamldoc
