## ocaml-bjack 0.1.5

=== debian/changelog ===
ocaml-bjack (0.1.5-1) unstable; urgency=medium

  * Team upload
  * Update Homepage and debian/watch
  * New upstream release
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 07:33:05 +0200
