=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Samuel Mimram <smimram@debian.org>,
- Romain Beauxis <toots@rastageeks.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9),
+ debhelper-compat (= 13),
+ ocaml-nox,
+ dh-ocaml,
  libjack-jackd2-dev | libjack-dev,
  libsamplerate0-dev,
  ocaml-findlib,
  pkg-config,
-Standards-Version: 3.9.2
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-bjack.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-bjack.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-bjack
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bjack.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bjack
 
 Package: libbjack-ocaml
 Architecture: any
@@ -47,7 +48,7 @@
 Description: OCaml blocking interface to jack audio connection kit
  ocaml-bjack is a blocking interface to jack audio connection kit.
  Using it, you can create a jack device and read/write from it
- much like with ALSA or OSS. 
+ much like with ALSA or OSS.
  .
  This package contains all the development stuff you need to develop
  OCaml programs which use ocaml-bjack.
