=== debian/watch ===
version=3
https://github.com/savonet/ocaml-bjack/releases .*ocaml-bjack-([0-9.]+)\.tar\.gz
