## ocaml-bjack 0.1.6

=== debian/changelog ===
ocaml-bjack (0.1.6-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:09:42 +0100

ocaml-bjack (0.1.6-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:28:58 +0200

ocaml-bjack (0.1.6-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1041031)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 11:57:07 +0200

ocaml-bjack (0.1.6-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Nov 2021 15:40:10 +0100
