=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  libjack-jackd2-dev | libjack-dev,
  libsamplerate0-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-bjack
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bjack.git
